Subject: bug#34756: 26.1.92; Minor typos across manuals

From: "Basil L. Contovounesios" <[email-masked]>
Date: Wed, 13 Mar 2019 21:32:24 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: "Basil L. Contovounesios" <[email-masked]>
>> Cc: <[email-masked]>
>> Date: Wed, 13 Mar 2019 17:31:02 +0000
>> 
>> Eli Zaretskii <[email-masked]> writes:
>> 
>> >> From: "Basil L. Contovounesios" <[email-masked]>
>> >> Cc: <[email-masked]>
>> >> Date: Tue, 05 Mar 2019 20:44:12 +0000
>> >> 
>> >> if signed commits are frowned upon.
>> >
>> > They are; see CONTRIBUTE.
>> 
>> I checked CONTRIBUTE, but I only saw mention of "Signed-off-by:" lines,
>> not GPG signing.
>
> Well, you didn't really explain what you meant by "signed commits".

True; sorry about that.

>> Is the latter also unwelcome?  I assumed not, given the existence of
>> a Project Member GPG Keyring on Savannah.
>
> I don't think this was ever discussed.  Are there any GPG signed
> commits in the repository?

Yes, predominantly those of Nicolas Petton.  I listed them thusly:
git log --since=2018-01-01 --format='%h %aI %GS' | awk 'NF>2'

-- 
Basil